<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.profiler.j2ee.generic/1">
    <module_version install_time="1276187779154" last="true" origin="installer" specification_version="1.11.1">
        <file crc="1019101534" name="config/Modules/org-netbeans-modules-profiler-j2ee-generic.xml"/>
        <file crc="1475776134" name="modules/org-netbeans-modules-profiler-j2ee-generic.jar"/>
    </module_version>
</module>
